apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: supertokens-db-data
  labels:
    app: flxn
    component: supertokens-db
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 2Gi
